using System;
using System.Collections.Generic;
using System.ServiceModel;

using BeWo.Service.ServiceContracts;

using BS.Shared.DataContracts.Compact;

namespace BeWo.Service.ServiceImplementations
{
    [ServiceBehavior(InstanceContextMode = InstanceContextMode.PerCall, ConcurrencyMode = ConcurrencyMode.Single)]
    public class SearchServiceImp : ISearchService
    {
        public List<CompactEmployeeDC> FindEmployee(string pSearchString)
        {
            throw new NotImplementedException();
        }
    }
}